{
  "hash": "89538b96",
  "browserHash": "1d71e8d1",
  "optimized": {
    "html2canvas": {
      "src": "../../node_modules/html2canvas/dist/html2canvas.esm.js",
      "file": "html2canvas.js",
      "fileHash": "93c29dc9",
      "needsInterop": false
    }
  },
  "chunks": {}
}